Subject: acka-voting-digest V2 #168
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest       Friday, October 3 1997       Volume 02 : Number 168

----------------------------------------------------------------------

Date: Fri, 3 Oct 1997 13:03:09 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2321

Proposal 2321
Moribund Games
Malenkai (Randy Hall)

This is a Modest proposal.

Amend rule 1250.1, "Games & Contests" to add the following text
to the end of the rule:

"
XII. Moribund Games

a. A Referee may declare a game they are refereeing moribund,
as a public action.  That game will be terminated without a winner
3 days following such a declaration unless at least 33% of its 
players publically object before the 3 days elapse.
"

{{[this is to prevent the situation where the only action in
a game is the harfing, which could go on for quite some time as
required by the rules, if players are not participating in the
game.  Basically a way to eliminate non-productive work]}}

------------------------------

Date: Fri, 3 Oct 1997 13:03:38 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2322

Proposal 2322
How are Things Out There?
Niccolo Flychuck (Uri Bruck)

Create a new rule entitled "How are Things Out There" which contains the
following text:
"Whenever it is necessary to know a fact about another nomic which is a
member of Internomic, the Ambassador will send an official query
requesting the necessary information to the Internomic Liasion of that
nomic, and forward the reply from that Liasion to Ackanomic. Whatever
reply is given by the Liasion will be accepted as the Official Reply of
that nomic."

{{[This should put to rest the point about needing to know the Game State
and rules of other nomics (raised in relation to my recent ETP proposal).
I maintain that we don't need to know, but we can ask.]}}

------------------------------

Date: Fri, 3 Oct 1997 20:38:58 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2321

On Fri, 3 Oct 1997, Brian Raiter wrote:

> Proposal 2321
> Moribund Games
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> Amend rule 1250.1, "Games & Contests" to add the following text
> to the end of the rule:
> 
> "
> XII. Moribund Games
> 

Heh.  I agree this is a good ammendment.  In the case of the game of YORL,
though, I am kicking myself.  I waited FOREVER for it to come back around
to me, and then I managed to let it slip my mind...

                                  - Vynd

[email-masked]

------------------------------

End of acka-voting-digest V2 #168
*********************************